@charset "UTF-8";
/* CSS Document */

.row {
	width:1000px;
	min-width:960px;
}

#slider {
	float:left;
}

#date-box {
	background-color:none;
	position:relative;
	left:0px
}

#search-box {
	height: 30px;
	padding:0;
}


#search-box .cat_button {
	margin-top:-27px;

	
}
#testimonials-box {
	position:relative;
	float:left;
	margin-left:50px;
	font-size:11px;
	
}

.twitter-box {
	float:left;
	width:230px;
	height:80px;
	margin-left:70px;
}

blockquote {
	border:none;
}

#images {
	padding-left:50px;
	
}

#maximenu ul li a {
	height: 44px;
	line-height: 44px;
}


#old-bluey {
	height:300px;
	
}

.googlemap-down-box{
	margin-left:70px;
}